import React from 'react';
export default function NoMeetingRoom(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m653-418-22-22v-285h-82v203l-22-22v-222H306l-22-22h265v41h104zm134 271L549-386v214H172v-22h84v-485L153-782l16-16 635 635zm-509-47h249v-214L278-657zm124-339" })));
}
